Download it now!
Bug 113512 - 1.15 Line spacing is missing in Format Spacing menu
Summary: 1.15 Line spacing is missing in Format Spacing menu
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
6.0.0.0.alpha1+
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Main-Menu UNO-Command-New Paragraph-Line-Spacing
  Show dependency treegraph
 
Reported: 2017-10-29 17:37 UTC by Jim Raykowski
Modified: 2019-11-23 03:44 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jim Raykowski 2017-10-29 17:37:24 UTC
Format > Spacing menu is missing 1.15 line spacing entry
Comment 1 Dieter 2017-10-29 18:15:47 UTC
I confirm it.

Version: 6.0.0.0.alpha1 (x64)
Build ID: c1d1f859b268f650143d48f294999cda0fa57350
CPU threads: 4; OS: Windows 10.0; UI render: default; 
Locale: de-DE (de_DE); Calc: group
Comment 2 Yousuf Philips (jay) (retired) 2017-10-29 20:37:58 UTC
Jim: Can you take this one on and create .uno:SpacePara115. Would be great if you can also create .uno:SpacePara25 and .uno:SpacePara3 as they will be useful as well.
Comment 3 Jim Raykowski 2017-10-29 20:58:00 UTC
Yes I have .uno:SpacePara115 implemented but ran into make check failing a unit test. Lot of different modules use .uno:SpaceParaXX. I will focus on Writer first. 

I will do 25 and 3 also.
Comment 4 Jim Raykowski 2017-11-04 20:18:57 UTC
Line spacing 1.15, 2.5 and 3 are added with this patch -

https://gerrit.libreoffice.org/#/c/44318/

Need someone to create lc_spacepara115.png, lc_spacepara25.png, and lc_spacepara3.png
Comment 5 Yousuf Philips (jay) (retired) 2017-11-21 14:05:10 UTC
Patch for the icons
https://gerrit.libreoffice.org/45038
Comment 6 QA Administrators 2018-11-22 03:47:49 UTC Comment hidden (obsolete)
Comment 7 Dieter 2018-11-22 18:41:06 UTC
Still repro in 

Version: 6.2.0.0.beta1 (x64)
Build ID: d1b41307be3f8c19fe6f1938cf056e7ff1eb1d18
CPU threads: 4; OS: Windows 10.0; UI render: default; VCL: win; 
Locale: en-US (de_DE); UI-Language: en-GB
Calc: threaded
Comment 8 QA Administrators 2019-11-23 03:44:09 UTC
Dear Jim Raykowski,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug